
/*
                           _,,ad8888888888bba,_
                        ,ad88888I888888888888888ba,
                      ,88888888I88888888888888888888a,
                    ,d888888888I8888888888888888888888b,
                   d88888PP"""" ""YY88888888888888888888b,
                 ,d88"'__,,--------,,,,._ ""Y8888888888888,
                ,8II-'"                  "```IIII8888888888,
               ,I88'                          `Y88III8888888,
             ,II88I                            `Y88888I888888,
            ,II888'                              `888888I8888b 			  .-.                                    ___        
           ,II8888                                Y888888I8888,			 /    \                                 (   ) 
           II88888                                `8888888I888b			 | .`. ;   ___ .-.      .--.     .---.   | |   ___   
           II88888,    ---.      ..-----           88888888I888 		 | |(___) (   )   \    /    \   / .-, \  | |  (   ) 
           II88888I   _,,_ `.  .'   _,,_           88888888I888,		 | |_      | ' .-. ;  |  .-. ; (__) ; |  | |  ' / 
           II88888'  <'xXx> |  |   <'xXx>         ,888888888I88I		(   __)    |  / (___) |  | | |   .'`  |  | |,' /   
          ,II88888    `"""  |  |    `"""          d888888888I888		 | |       | |        |  |/  |  / .'| |  | .  '. 
          III88888,            `                  8888888888I888,		 | |       | |        |  ' _.' | /  | |  | | `. \  
         ,III88888I                               8888888888I888I		 | |       | |        |  .'.-. ; |  ; |  | |   \ \
         III888888I        ,   ',                 88888888888I888		 | |       | |        '  `-' / ' `-'  |  | |    \ .
         II88888888,      (_    _)                88888888888I888,		(___)     (___)        `.__.'  `.__.'_. (___ ) (___)
         II88888888I        `--'                 ,88888888888I888b
         ]I888888888,                           ,P88888888888I8888,       .--.    ___ .-.       .---.   
         II888888888I    "K0RNbd888P"          ,d" 88888888888I8888I      /    \  (   )   \     / .-, \  
         II8888888888b     `"""""          _,8"  ,88888888888I88888     |  .-. ;  |  .-. .    (__) ; | 
         II888888888888a                _,P"'   ,d88888888888I88888     | |  | |  | |  | |      .'`  | 
         `II8888888888888b,          _,d"'    ,aP"88888888888I88888     | |  | |  | |  | |     / .'| | 
          II888888888888888ba,__,,ad""    _,aP"   8888888888I888888,    | |  | |  | |  | |    | /  | | 
          `II88888888888888888b"ba,,,,aadP"'      I888888888I888888b    | '  | |  | |  | |    ; |  ; |  
           `II88888888888888888  `""""'           I888888888I8888888    '  `-' /  | |  | |    ' `-'  |  
            `II8888888888888888                   `888888888I8888888,    \.__.'  (___)(___)   `.__.'_. 
             II8888888888888888,                   Y88888888I8888888b,
            ,II8888888888888888b                   `88888888I88888888b,          ___                                 ___  
            II888888888888888P"I                    88888888I8888888888,        (   )                               (   ) 
            II888888888888P"   `                    Y8888888I88888888888b,       | |    .--.     .---.      .--.     | | .-.   
           ,II888888888P"                           `8888888I8888888888888b,     | |   /    \   / .-, \   /  _  \    | |/   \ 
           II888888888'                              888888I8888888888888888b    | |  |  .-. ; (__) ; |  . .' `. ;   |  .-. .  
          ,II888888888                              ,888888I88888888888888888	 | |  |  | | |   .'`  |  | '   | |   | |  | | 
         ,d88888888888                              d888888I8888888888ZZZZZZZ	 | |  |  |/  |  / .'| |  _\_`.(___)  | |  | | 
      ,ad888888888888I                              8888888I8888ZZZZZZZZZZZZZ	 | |  |  ' _.' | /  | | (   ). '.    | |  | | 
    ,d888888888888888'                              888888IZZZZZZZZZZZZZZZZZZ	 | |  |  .'.-. ; |  ; |  | |  `\ |   | |  | | 
  ,d888888888888P'8P'                               Y888ZZZZZZZZZZZZZZZZZZZZZ	 | |  '  `-' / ' `-'  |  ; '._,' '   | |  | | 
 ,8888888888888,  "                                 ,ZZZZZZZZZZZZZZZZZZZZZZZZ	(___)  `.__.'  `.__.'_.   '.___.'   (___)(___)    
d888888888888888,                                ,ZZZZZZZZZZZZZZZZZZZZZZZZZZZ
888888888888888888a,      _                    ,ZZZZZZZZZZZZZZZZZZZZ888888888
888888888888888888888ba,_d'                  ,ZZZZZZZZZZZZZZZZZ88888888888888
8888888888888888888888888888bbbaaa,,,______,ZZZZZZZZZZZZZZZ888888888888888888
88888888888888888888888888888888888888888ZZZZZZZZZZZZZZZ888888888888888888888
8888888888888888888888888888888888888888ZZZZZZZZZZZZZZ88888888888888888888888
888888888888888888888888888888888888888ZZZZZZZZZZZZZZxxBIZWEEKGRAPHICSxx888*/


h1,h2{margin: 0 auto;text-align: center;}

h1{font-size: 56px;line-height:58px;font-family: 'HaasDisplayBold';}
h2{font-size: 24px;line-height:28px;font-family: 'HaasText', arial, sans-serif;}

.box50{display: inline-block;width:50%; text-align: center;vertical-align: top;position: relative;margin: 30px auto;}

.box50 img{border:6px solid black; width: 100%; max-width: 500px}

.caption {font-family: 'HaasText', arial, sans-serif; font-size: 16px;margin: 4px 0 20px 0}

.inner {padding: 10px}

.blurb {margin:30px auto;}

a{text-decoration: none; font-family: 'HaasDisplayBold'; color:#000;}
a:hover {color: #999}



.do, .dont{font-size: 40px;line-height:40px;font-family: 'HaasDisplayBold';padding:5px;background:#fff;	position: absolute;top:-10px;left:10px;
    -ms-transform: rotate(-35deg); /* IE 9 */
    -webkit-transform: rotate(-35deg); /* Safari */
    transform: rotate(-35deg);}

.do { border: 6px solid green;color:green;	width:60px;}
.dont { border: 6px solid red;color:red;	width:120px;}


@media (max-width:600px) { 
	.box50{width: 100%}	
	h1{font-size: 36px;line-height:38px;}
	h2{font-size: 18px;line-height:20px;}
}

/* sloppy fix for do and dont boxes */
#inner-content * {
  box-sizing: content-box;
}

.terminal a {
  pointer-events: none;
  cursor: default;
}